﻿@media screen and (max-width: 575px){ 
    #footnav,
    #copyright{
        margin-top:10px;
    }
    #copyright{
        font-size:16px;
    }
    footer{
        padding-bottom:70px;
        font-size:16px;
    }
    .card-body h5 {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        height:50px;
    }

    .ant-picker-panels { 
        flex-direction: column;
    }

    .form-group .form-control.input-lg, .input-group .form-control.input-lg {
        font-size: 1rem;
    }

    #mobile_menu,
    #option_wrapper{
        width:100vw;
    }
    #mobile_menu{
        left:calc(360px - 100vw)
    }
    #option_wrapper{
        right:calc(360px - 100vw)
    }
    #option_wrapper.open
    {
    -webkit-transform: translate(calc(360px - 100vw), 0px);
    -moz-transform: translate(calc(360px - 100vw), 0px);
    transform: translate(calc(360px - 100vw), 0px);
    }

    .tour_list li .sss
    {
        padding:4px 0 4px 15px;
    }
    .tour_list li .ttt
    {
        padding:8px 5px 0 5px;
    }
    .pdate{
            /*padding-left:0px;*/
        }
    .mdate{
            margin:0 0 0 30px
        }
}

@media screen and (min-width: 992px){ 
    #main {
            position: relative;
            top: -75px;
            z-index:3
        }
    /*#sidebar{
        margin-top: -35px;
    }*/
        #content{
        padding-right:20px
    }
    #tourname{
        margin-top:110px
    }
}

@media screen and (max-width: 991px){ 

    #main {
            position: relative;
            width:95%;
            top: 10px;
            z-index:1;
            margin-bottom:75px;
        }

    #tourname{
        margin-top:25px
    }

    #Features img,
    #Note img,
    #Option img,
    #Tips img,
    .rwd img{
        max-width:100% !important;
        height: auto;
    }
}

@media screen and (max-width: 890px){ 

    #menunav,
    #option_btn{
        display:none;
    }

    #mobile_menu_icon,
    #mobile_nav_icon{
        display:block;
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {

    .bg-overlay:after {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, 0) 100%);
    }
}

@media screen and (max-width: 767px){ 
    .bg-overlay:after {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 15%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 15%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 15%, rgba(0, 0, 0, 0) 100%);
    }
    /*.top_bar.hasbg
    {
        background: #000;
    }

    #Slider{
        position:relative;
        top:65px
    }*/

    #lightSlider img{
        height:250px;
        object-fit: cover;
    }

    #menu {
        width:100%
    }

    /*#logo,
    #logo_transparent{
        width:40px !important;
        overflow:hidden;
    }*/

    #main {
            position: relative;
            width:95%;
            z-index:1;
            margin-bottom:75px;
        }
    .footer{
        width:100%;
    }
}   

